QGIS Application - Bug report #14878
Setting feature rendering order in 2.5D styling always gets back to default expression and doesn’t

really apply
2016-05-24 06:39 AM - Nikolay Lebedev

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:master Regression?: No
Operating System: OS X Easy fix?: No

Pull Request or Patch supplied: Resolution: end of life
Crashes QGIS or corrupls data: Copied to github as #: 22831
Description

I've tried to set my custom rendering order (depending on a height field really), but when applying, it always returns to default expression

distance( $geometry, translate( @map_extent_center, 1000 * @map_extent_width * cos( radians( @qgis_25d_angle + 180 ) ),
1000 * @map_extent_width * sin( radians( @qgis_25d_angle + 180) ) ))

Tried that in both Style dialog and the new map styling dock - same behaviour. Testing on master branch.

History

#1 - 2017-05-01 01:05 AM - Giovanni Manghi
- Easy fix? set to No
- Regression? set to No

#2 - 2019-03-09 04:10 PM - Giovanni Manghi

- Resolution set to end of life
- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:
http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-Itr/
